:: file run_strm_aug_scenario_1.bat 1/6/2015 single-layer model version for augmentation scenario 1:
:: scenario 1: add 6.7 cfs augmentation pumping Apr-Jun of 1988-1992; put into stream NE of St. John

:: to run from gmd5\1L\scenarios: bat\run_strm_aug_scenario_1

::   MODFLOW: baseline
..\bin\BGWmf2k1_18 < nam\RS_wells_baseline_bgw.in > out\RS_wells_baseline_bgw.log

:: run post processor for baseline hydrographs without augflow into stream: file out\RS_wells_baseline_bgw.hdo:
..\bin\cbcReaderHyd posthyd\RS_wells_baseline_bgw.rsp > posthyd\RS_wells_baseline_bgw.log

:: augmentation scenario: add 6.7 cfs augmentation pumping Apr-Jun 1988-1993 shared by 4 wells NE of St.John
::   write pumping file in\RS_wells_aug.wel: 
..\bin\OneLayerWell_scenariosAug pre\RS_wells_aug.IN > pre\RS_wells_aug.log

::   write stream file in\RS_aug.sfr: add 6.7 cfs augmentation pipe outflow to Rattlesnake C model stream segment 1955 inflow
..\bin\StreamScenariosAug mkstr\RS_streams_aug.IN > mkstr\RS_streams_aug.log

::   MODFLOW: run with 6.7 cfs augmentation pumping for Apr-Jun of 1988-1992; put into RSC stream below Wildhorse creek 
..\bin\BGWmf2k1_18 < nam\RS_wells_strm_aug.in > out\RS_wells_strm_aug.log

:: run post processor to write aug flow hydrographs to file out\RS_wells_strm_aug.hdo:
..\bin\cbcReaderHyd posthyd\RS_wells_strm_aug.rsp > posthyd\RS_wells_strm_aug.log

