:: file run_strm_aug_scenario_2.bat 1/8/2015 single-layer model version for augmentation scenario 2:
:: Based of of KWO aug criteria -for years with Jan flow at Zenith < 25 cfs and no severe drought in July, pump 1460 ac-ft (12.1 cfs) aug flow Aug-Sep

:: to run from gmd5\1L\scenarios: bat\run_strm_aug_scenario_2

::   MODFLOW: baseline
:: ..\bin\BGWmf2k1_18 < nam\RS_wells_baseline_bgw.in > out\RS_wells_baseline_bgw.log

:: run post processor for baseline hydrographs without augflow into stream: file out\RS_wells_baseline_bgw.hdo:
:: ..\bin\cbcReaderHyd posthyd\RS_wells_baseline_bgw.rsp > posthyd\RS_wells_baseline_bgw.log

:: augmentation scenario 2: add 12.1 cfs augmentation pumping Aug-Sep shared by 4 wells near St.John
::   write pumping file in\RS_wells_aug2.wel: 
..\bin\OneLayerWell_scenariosAug pre\RS_wells_aug2.IN > pre\RS_wells_aug2.log

::   write stream file in\RS_aug2.sfr: add 12.1 cfs augmentation pipe outflow Aug-Sep;
::   add to Rattlesnake C model stream segment 1955 inflow
..\bin\StreamScenariosAug mkstr\RS_streams_aug2.IN > mkstr\RS_streams_aug2.log

::   MODFLOW: run with 12.1 cfs augmentation pumping for 2 months, Aug-Sep, in low flow years (see criteria above);
::  put into stream above St. John.
:: [note: 14 computed gw head hydrographs are produced by hydmod package, specified by file in\RS_wells_strm_aug.hyd, and are
:: written to file out\RS_wells_strm_aug2.hgr; the remaining 5 streamflow hydrographs are produced by cbcReaderHydML, below.]

..\bin\BGWmf2k1_18 < nam\RS_wells_strm_aug2.in > out\RS_wells_strm_aug2.log

:: run post processor to write 5 stream and 14 gw head hydrographs to file out\RS_wells_strm_aug2.hdo:

..\bin\cbcReaderHyd posthyd\RS_wells_strm_aug2.rsp > posthyd\RS_wells_strm_aug2.log

